﻿@charset "utf-8";

.page-privacy{
	width:1000px;
}

.page-privacy h4{
	margin-top:60px;
	padding:8px 20px;
	background-color:#f3f3f3;
	border:1px solid #e1e1e1;
	font-size:14px;
	font-size:1.4rem;
	font-weight:700;
}

.page-privacy p{
	padding:15px 20px 0;
}

.page-privacy dl{
	padding-left:20px;
	padding-right:20px;
}

.page-privacy dl{
	margin-top:1.5em;
}

.page-privacy ul + p{
	margin-top:1.5em;
}

.page-privacy dt{
	font-size:15px;
	font-size:1.5rem;
	font-weight:700;
}

.page-privacy dd{
	margin-top:.5em;
}

.page-privacy dd a{
	color:#A37E39;
	text-decoration:underline;
}

.page-privacy dd a:hover{
	text-decoration:none;
}


@media screen and (max-width:1024px){

.page-privacy{
	width:94%;
}

.page-privacy h4{
	margin-top:30px;
}

}

